/* Start Viewport desktop */
#body-content { height:2152px; }
#storePageWidget { top:574px; left:0px; width:979px; height:887px; z-index:101; }
body { background-color:#cc0000; }
#imageContainer_64 { top:7px; left:0px; width:980px; height:260px; z-index:109; }
#imageContainer_64 img { width:1052px; height:260px; margin-top:0px; margin-left:-36px; }
#imageContainer_69 { top:205px; left:1px; width:307px; height:242px; z-index:110; }
#imageContainer_69 img { width:307px; height:307px; margin-top:-33px; margin-left:0px; }
#imageContainer_70 { top:205px; left:309px; width:300px; height:242px; z-index:111; }
#imageContainer_70 img { width:300px; height:300px; margin-top:-29px; margin-left:0px; }
#imageContainer_71 { top:0px; left:0px; width:972px; height:26px; z-index:112; }
#imageContainer_71 img { width:972px; height:30px; margin-top:-2px; margin-left:0px; }
#imageContainer_72 { top:190px; left:-2px; width:982px; height:15px; z-index:113; }
#imageContainer_72 img { width:982px; height:31px; margin-top:-8px; margin-left:0px; }
#imageContainer_73 { top:205px; left:607px; width:373px; height:250px; z-index:114; }
#imageContainer_73 img { width:373px; height:373px; margin-top:-62px; margin-left:0px; }
#imageContainer_74 { top:447px; left:-3px; width:985px; height:19px; z-index:115; }
#imageContainer_74 img { width:985px; height:34px; margin-top:-8px; margin-left:0px; }
#pasteDiv_76 { top:149px; width:58px; height:24px; left:760px; z-index:128; }
#audioPlayer_78 { top:10px; width:320px; height:44px; left:0px; z-index:116; }
#imageContainer_78 { top:1622px; left:37px; width:337px; height:369px; z-index:118; }
#imageContainer_78 img { width:337px; height:599px; margin-top:-115px; margin-left:0px; }
#imageContainer_79 { top:1571px; left:650px; width:143px; height:165px; z-index:119; }
#imageContainer_79 img { width:143px; height:254px; margin-top:-45px; margin-left:0px; }
#imageContainer_80 { top:1653px; left:421px; width:137px; height:328px; z-index:120; }
#imageContainer_80 img { width:184px; height:328px; margin-top:0px; margin-left:-24px; }
#txtBox_81 { top:1752px; left:577px; width:304px; height:400px; z-index:117; }
#imageContainer_82 { top:1529px; left:0px; width:980px; height:15px; z-index:122; }
#imageContainer_82 img { width:980px; height:30px; margin-top:-8px; margin-left:0px; }
#audioPlayer_83 { top:238px; width:320px; height:44px; left:0px; z-index:123; }
#txtBox_82 { top:491px; left:334px; width:259px; height:69px; z-index:126; }
/* End Viewport desktop */
